body {
	margin: 0;
	padding: 0;
	font-family: 'HelveticaNeueCyr', 'Open Sans' !important;
	background: #efefef;
}

body.not-front {
	background: #fff;
}

.wrap {
	width: 1140px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 0 0px 20px #fff, 0 0 0px 21px #D2D0D0;
}

header {
	height: 200px;
	width: 100%;
	position: relative;
	background: url(../img/logo.jpg) 50% 50% no-repeat;
	background: url(../img/logo2.png) 50% 50% no-repeat;
	background: url(../img/logo3.png) 50% 50% no-repeat;
	background: url(../img/logo5.png) 50% 50% no-repeat;
}

header.en {
	background: url(../img/logo5-en.png) 50% 50% no-repeat;
}

header.page {
	background: #fff;
	position: relative;
}

header.page #logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 115px;
	height: 100%;
	background: url(../img/logo.jpg) top left no-repeat;
	opacity: 0;
	transition: all 1s ease 0s;
}

header.page .row {
	position: absolute;
	left: 130px;
	right: 0;
	height: 40px;
	line-height: 40px;
	font-size: 36px;
	overflow: hidden;
	letter-spacing: 2px;
}

header.page #row1 {
	top: 20px;
}

header.page #row2 {
	top: 60px;
}

header.page #row3 {
	top: 99px;
}

header.page #row4 {
	top: 139px;
}

header.page .row p {
	display: inline;
	padding: 0;
	margin: 0;
	opacity: 0;
	margin-left: 500px;
	transition: all 0.6s ease 0s;
}

header.page #row1 p {
	transition-delay: 0.4s;
}

header.page #row2 p {
	transition-delay: 0.2s;
}

header.page #row3 p {
	transition-delay: 0s;
}

header.page #row4 p {
	transition-delay: 0.6s;
}

header.page p.visible, header.page #logo.visible {
	margin-left: 0;
	opacity: 1;
}

ul#main-menu {
	width: 100%;
	display: block;
	margin: 0 0 20px 0;
	text-align: center;
}

.blue_accent nav a {
	color: #000;
}

.blue_accent nav a:hover {
	text-decoration: none;
}

ul#main-menu li {
	display: block;
	float: left;
	width: 190px;
	height: 100%;
	margin: 0;
	padding: 0;
}

ul#main-menu li a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: 200;
	letter-spacing: 2px;
	display: inline-block;
	width: 100%;
	height: 100%;
	line-height: 60px;
	text-align: center;
	margin: 0;
	padding: 0;
	border-left: 2px solid rgba(255,255,255,0.8);
	transition: all 0.7s ease 0s;
}

/*
ul#main-menu li:last-child {
	width: 100%;
	border-top: 2px solid rgba(255,255,255,0.8);
	height: 46px;
}

ul#main-menu li:last-child a {
	border-left: none;
	font-size: 1em;
	font-weight: bold;
	line-height: 46px;
	background: #fff;
	color: rgb(209, 72, 65);
}

ul#main-menu li:last-child a:hover {
	background: #fff;
	color: rgb(209, 72, 65);
}
*/

ul#main-menu li:first-child a {
	border: none;
}

ul#main-menu li a.active {
/*	background: #eb6b56;*/
	background: rgba(255,255,255,0.35);
}

ul#main-menu li:last-child a.active {
	background: #fff;
	color: rgb(209, 72, 65);
}

ul#main-menu li a:hover {
	background: #eb6b56;
	background: rgba(255,255,255,0.20);
}

#block-views-latest-news-block {
	width: 570px;
	float: left;
	position: relative;
}

#block-views-latest-news-block .block-title {
	height: 40px;
	line-height: 40px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.22);
	color: #fff;
	padding: 0;
	z-index: 1000;
}

#block-views-latest-news-block .block-title:before {
	content: '';
	display: inline-block;
	width: 20px;
}

#block-views-latest-news-block .content {
	display: none;
}

#news {
	position: relative;
	width: 100%;
	height: 320px;
	border-bottom: 2px solid #fff;
}

#news .news-item {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: all 1s ease 0s;
	opacity: 0;
	z-index: 1;
}

#news .news-item.active {
	opacity: 1;
	z-index: 2;
}

#news .news-item .img {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

#news .news-item  .txt{
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100% !important;
	height: auto;
	color: #fff;
	padding: 15px 0;
	background: rgba(0,0,0,0.4);
}

#news .news-item  .txt p{
	color: #fff;
	padding: 0 15px;
	margin: 0;
}

#news-preview .prew-item {
	display: inline-block;
	position: relative;
	width: 25%;
	height: 80px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	box-shadow: 0 0 0 1px #fff inset;
	transition: opacity 1s ease 0s, box-shadow 0.3s ease 0s;
	cursor: pointer;
}

.left-row {
	width: 570px;
    float: left;
    position: relative;
}

#top_links {
	float: left;
	width: 570px;
	height: 200px;
	margin-top: 5px;
	background: url(images/links.jpg) bottom center no-repeat;
}

#top_links ul.links {
	border: none;
	background: none;
	text-align: center;
	margin: 25px auto;
}

#top_links ul.links li {
	display: inline-block;
	height: 50px;
}

#top_links ul.links li a {
	font-size: 2px;
    color: transparent;
    display: inline-block;
    height: 57px;
	min-width: 75px;
}

#top_links ul.links li a:hover {
	text-decoration: none;
}

#top_links a:before {
	display: block;
	content: '';
	width: 100%;
	height: 50px;
	margin-bottom: 5px;
}

#top_links a[href="http://www.mon.gov.ua"]:before {
	background: url(../img/mon2.png) 50% 50% no-repeat;
	background-size: contain;
}

#top_links a[href="http://www.nas.gov.ua"]:before {
	background: url(../img/nan.png) 50% 50% no-repeat;
	background-size: contain;
}

#top_links a[href="http://www.nbuv.gov.ua"]:before {
	background: url(../img/nbuv.png) 50% 50% no-repeat;
	background-size: contain;
}

#top_links a[href="http://www.rada.gov.ua"]:before {
	background: url(../img/vru.png) 50% 50% no-repeat;
	background-size: contain;
}

#top_links a[href="http://www.kmu.gov.ua/"]:before {
	background: url(../img/kmu.png) 50% 50% no-repeat;
	background-size: contain;
}

#top_links a[href="http://h2020.link/"]:before {
	background: url(../img/h2020.png) 50% 50% no-repeat;
	background-size: contain;
}

#block-menu-menu-neobhidni-dzerela ul {
	text-align: center;
}

#block-menu-menu-neobhidni-dzerela ul li {
	display: inline-block;
	height: 50px;
	min-width: 60px;
	text-align: center;
	margin: 0 5px;
	margin-bottom: 45px;
}

#block-menu-menu-neobhidni-dzerela ul li a {
	font-size: 2px;
    color: transparent;
    display: inline-block;
    height: 57px;
	min-width: 100px;
	padding-bottom: 5px;
}

#block-menu-menu-neobhidni-dzerela ul a:before {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	margin-bottom: 5px;
}

#block-menu-menu-neobhidni-dzerela ul a[href="http://www.mon.gov.ua"]:before {
	background: url(../img/mon.png) 50% 50% no-repeat;
	background-size: contain;
}

#block-menu-menu-neobhidni-dzerela ul a[href="http://www.nas.gov.ua"]:before {
	background: url(../img/nan.png) 50% 50% no-repeat;
	background-size: contain;
}

#block-menu-menu-neobhidni-dzerela ul a[href="http://www.nbuv.gov.ua"]:before {
	background: url(../img/nbuv.png) 50% 50% no-repeat;
	background-size: contain;
}

#block-menu-menu-neobhidni-dzerela ul a[href="http://www.rada.gov.ua"]:before {
	background: url(../img/vru.png) 50% 50% no-repeat;
	background-size: contain;
}

#block-menu-menu-neobhidni-dzerela ul a[href="http://www.kmu.gov.ua/"]:before {
	background: url(../img/kmu.png) 50% 50% no-repeat;
	background-size: contain;
}

#block-menu-menu-neobhidni-dzerela ul a[href="http://h2020.link/"]:before {
	background: url(../img/h2020.png) 50% 50% no-repeat;
	background-size: contain;
}

#top_blocks {
	width: 545px;
    float: right;
}

#top_blocks .block {
	display: inline-block;
	width: 260px;
	height: 260px;
	background-color: #eee;
	margin-bottom: 20px;
	border-radius: 0;
}

#top_blocks .block.static {
	position: relative;
}

#top_blocks .block:nth-child(even) {
	margin-left: 20px;
}

#top_blocks .block:nth-child(1) {
	background: url(../img/bg2_2.jpg) 50% 50% no-repeat;
	background-size: cover;
}

#top_blocks .block:nth-child(2) {
	background-color: #61bd6d;
	background: url(../img/divisions/rv2.jpg) 50% 0% no-repeat;
	background-size: cover;
}

#top_blocks .block:nth-child(3) {
	background: url(../img/bg3.jpg) 50% 50% no-repeat;
	background-size: cover;
}

#top_blocks .block:nth-child(4) {
	background: url(../img/bg1.jpg) 50% 50% no-repeat;
	background-size: cover;
}

#top_blocks .block .table {
	width: 260px;
	height: 260px;
	display: table-cell;
	vertical-align: middle;
}

#top_blocks .block h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: 200;
	font-weight: 300;
    letter-spacing: 1px;
	font-size: 20px;
	line-height: 1.3em;
}

#top_blocks .block a {
	text-decoration: none;
}

#top_blocks .block .title {
	display: block;
	padding: 7px 15px;
	z-index: 11;
	overflow: hidden;
	transition: all 0.5s ease 0s;
	position: relative;
}

#top_blocks .block .title b {
	font-weight: 400;
}

#top_blocks .block.static:hover .title {
	padding: 7px 15px;
	height: auto;
	background: none;
}

#top_blocks .block:hover .title {
	padding: 0;
	height: 0;
}

#top_blocks .block.static .list {
	position: absolute;
	top: 0;
	left: 0;
}

#top_blocks .block .list {
	height: 0;
	transition: all 0.5s ease 0s;
	overflow: hidden;
}

#top_blocks .block:hover .list {
	height: 100%;
}

#top_blocks .block.static .list {
	height: 100%;
	width: 100%;
	opacity: 0;
	z-index: 10;
}

#top_blocks .block.static:hover .list {
	opacity: 1;
}

#top_blocks .block .list .item {
	display: block;
	color: #fff;
	margin: 0 25px 10px 20px;
	line-height: 1.3em;
}

#top_blocks .block .list .item:before {
	display: inline-block;
	color: #fff;
	content: '-';
	margin: 0 10px 0 0;
}

#top_blocks .block .list .item:hover {
	text-decoration: underline;
}

#top_blocks .block .list .item:first-child {
	margin-top: 25px;
}

#divisoin_blocks {
	clear: both;
}

#divisoin_blocks h2 {
	text-align: center;
}

#divisoin_blocks ul.links {
	width: 100%;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}

#divisoin_blocks ul.links li {
	width: 268px;
	height: 268px;
	display: inline-block;
	background-color: #d14841;
	margin: 9px;
	padding: 0;
	vertical-align: top;
	position: relative;
	background-position: 50% 50%;
	background-size: cover;
	overflow: hidden;
}

#divisoin_blocks ul.links li:first-child {
	margin-left: 0;
}

#divisoin_blocks ul.links li:nth-child(4n+1) {
	margin-left: 0;
}

#divisoin_blocks ul.links li:nth-child(4n) {
	margin-right: 0;
}

#divisoin_blocks ul.links li:nth-child(1) { background-image: url(../img/divisions/tai.jpg); }
#divisoin_blocks ul.links li:nth-child(2) { background-image: url(../img/divisions/iv.jpg); }
#divisoin_blocks ul.links li:nth-child(3) { background-image: url(../img/divisions/robo2.jpg); }
#divisoin_blocks ul.links li:nth-child(4) { background-image: url(../img/divisions/kit3.jpg); }
#divisoin_blocks ul.links li:nth-child(5) { background-image: url(../img/divisions/red.jpg); }
#divisoin_blocks ul.links li:nth-child(6) { background-image: url(../img/divisions/rmzo.jpg); }
#divisoin_blocks ul.links li:nth-child(7) { background-image: url(../img/divisions/kfsl.jpg); }
#divisoin_blocks ul.links li:nth-child(8) { background-image: url(../img/divisions/buh2.jpg); }

#divisoin_blocks ul.links li a {
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 200px 5% 10px 5%;
	color: #fff;
	font-weight: 300;
	letter-spacing: 0.6px;
	box-shadow: 0 -88px 65px -43px #000 inset;
	transition: all 0.5s ease 0s;
	line-height: 1.3em;
}

#divisoin_blocks ul.links li:nth-child(7) a {
    box-shadow: 0 -115px 65px -43px #000 inset;
}

#divisoin_blocks ul.links li a:hover {
	text-decoration: none;
}

#divisoin_blocks ul.links li a:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 270px;
	bottom: 0;
	left: 0;
}

#block-menu-menu-aiis, #block-menu-menu-neobhidni-dzerela, #block-menu-menu-ipai-pubs {
	border: 1px solid #E0E0E0;
}

#search-block-form input.form-text {
	box-sizing: content-box;
}

footer {
	display: block;
	clear: both;
	width: 100%;
	position: relative;
}

body.not-front footer {
	margin-top: 30px;
	border-top: 1px solid #efefef;
}

footer .section {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

footer .section:first-child {
	width: 22%;
}

footer .section h3, footer .section h2 {
	color: #333;
	font-weight: 400;
	font-size: 14px;
	line-height: 1em;
	margin: 3em 10% 0.5em 10%;
}

footer .section h3, footer .section .content {
	padding: 0 0 0.5em 0;
}

footer .section ul, footer .section .content {
	display: block;
	margin: 0 10%;
}

footer .section ul li {
	display: block;
	margin-top: 0em;
	margin-bottom: 0.7em;
	line-height: 1em;
}

footer .section ul li a {
	color: #555;
	font-weight: 300;
	font-size: 12px;
}

footer .section p {
	display: block;
	margin-top: 0em;
	margin-bottom: 0.6em;
	line-height: 1.35em;
	color: #555;
	font-weight: 300;
	font-size: 12px;
}

footer .section #social {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

footer .section #social a {
	display: inline-block;
	width: 48px;
	height: 48px;
	margin-left: 7px;
}

footer .section #social a.gp {
	background: url(images/soc_1.png) 50% 50% no-repeat;
}

footer .section #social a.fb {
	background: url(images/soc_2.png) 50% 50% no-repeat;
}

footer .section #social a.in {
	background: url(images/soc_3.png) 50% 50% no-repeat;
}

footer .section #social a.rs {
	background: url(images/soc_4.png) 50% 50% no-repeat;
}

header #social {
	position: absolute;
	top: 10px;
	right: 10px;
}

header #social a {
	display: inline-block;
	width: 48px;
	height: 48px;
	margin-left: 7px;
}

header #social a.fb {
	background: url(images/soc_2.png) 50% 50% no-repeat;
}

.blue_accent #main-wrapper {
	background: #fff;
	border: none;
}

.with-navigation #content {
	margin-top: 15px;
}

h2.block-title {
	background: #d14841;
	color: #fff;
	padding: 3px 10px;
}

footer h2.block-title {
	background: none;
	color: #000;
	padding-left: 0;
}

.blue_accent .region-sidebar-first h2.block-title {
	background: #d14841;
	color: #fff;
	border: none;
}

.region-sidebar-first .block, .section .lt-gray-bg {
    background-color: #fff;
}

.content ul.menu  li.leaf {
	list-style: none;
}

.blue_accent .menu a {
	color: #75706b;
}

.blue_accent .node-title  a {
	color: #aa3832;
}

.arch_list {
	width: 90%;
	margin: 0 auto;
}
/*
.arch {
	display: inline-block;
	width: 80px;
	height: 90px;
	background: url(../img/iai1.jpg) 0 0 no-repeat;
	position: relative;
	margin: 5px 10px;
}

.arch span {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	line-height: 1.6em;
	color: #fff;
	background: rgba(0,0,0, 0.4);
	font-weight: 500;
}
*/

.arch_list .arch_group {
	display: inline-block;
	width: 20%;
	margin: 20px 1% 0px 1%;
	height: 120px;
	vertical-align: middle;
	position: relative;
	border: 1px solid #d14841;
	text-align: center;
}

.arch_list .arch_group > div {
	display: table-cell;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.arch_list .arch_group > div p {
	vertical-align: middle;
	margin: 0;
}

.arch_list .arch_group .splash {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	vertical-align: middle;
	text-align: center;
	background: #fff;
	line-height: 120px;
	font-weight: 500;
	z-index: 10;
	opacity: 1;
	transition: all 300ms ease 0s;
}

.arch_list .arch_group:hover .splash {
	opacity: 0;
}

.arch_list .arch_group  br {
	display: none;
}

.arch_list .arch_group  .arch {
	position: relative;
	z-index: 15;
	opacity: 0;
	display: block;
	transition: opacity 300ms ease 300ms, background 200ms ease 0s, color 200ms ease 0s;
	background: #d14841;
	border: 1px solid #d14841;
	border-left: none;
	border-right: none;
	color: #fff;
	margin: 5px 0;
}

.arch_list .arch_group  .arch:hover {
	background: #fff;
	color: #d14841;
	text-decoration: none;
}

.arch_list .arch_group:hover  .arch {
	opacity: 1;
}

.publish_tables table {
	border: 1px solid #ccc;
	width: 100%;
}

.publish_tables table tr:nth-child(even) {
	background: rgba(209, 72, 65, 0.06);
}

.publish_tables table tr:nth-child(2) {
	background: rgba(209, 72, 65, 0.86);
	color: #fff;
}

.publish_tables table tr td {
	border-right: 1px dotted #ccc;
}

.publish_tables table tr td:last-child {
	border: none;
}

a.bottom_menu_item {
	display: inline-block;
	margin: 10px 10px;
	padding: 0 15px;
	line-height: 2.5em;
	background: rgba(209, 72, 65, 0.86);
	color: #fff;
	transition: all 0.3s ease 0s;
	text-decoration: none;
}

a.bottom_menu_item.item_align_right {
	margin: 0 0 0 15px;
}

a.bottom_menu_item:hover {
	background: rgba(209, 72, 65, 1);
}

.publish_table tr td {
	width: 50%;
	vertical-align: top;
}

.publish_table tr td ul {
	padding: 0 20px;
}

.reg_form {
	display: none;
	position: fixed;
	top: 10%;
	left: 10%;
	width: 80%;
	height: 80%;
	background: #fff;
	box-shadow: 0 0 0 2000px rgba(0,0,0,0.4), 0 0 200px 0 rgba(255,255,255,0.4);
	border-radius: 3px;
	border: 3px solid #eee;
	z-index: 1000;
}

.reg_form iframe {
	width: 100%;
	height: 100%;
}

.reg_form .closer {
	position: absolute;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #777;
	cursor: pointer;
	border-radius: 30px;
	top: -15px;
	right: -15px;
	border: 1px solid #ccc;
	z-index: 1010;
}

.reg_form .closer:hover {
	background: #999;
	border: 1px solid #aaa;
}

@keyframes slidy {
0% { left: 0%; }
10% { left: 0%; }
15% { left: -100%; }
25% { left: -100%; }
30% { left: -200%; }
40% { left: -200%; }
45% { left: -300%; }
55% { left: -300%; }
59% { left: -400%; }
69% { left: -400%; }
73% { left: -500%; }
83% { left: -500%; }
87% { left: -600%; }
97% { left: -600%; }
100% { left: 0%; }
}
div#captioned-gallery { 
  width: 100%; overflow: hidden; 
}
figure.slider { 
  position: relative; width: 700%;
  font-size: 0; animation: 40s slidy infinite; 
}
figure.slider figure { 
  width: 14.2%; height: auto;
  display: inline-block;  position: inherit; 
  vertical-align: middle; text-align: center;
  margin: 0;
  padding: 0;
}
figure.slider img { max-width: 100%; max-height: 300px; vertical-align: middle; }
figure.slider figure figcaption { 
  position: absolute; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff; width: 100%;
  font-size: 2rem; padding: .6rem; 
}

#page .wrap {
	box-shadow: none;
}

table.diplomas tr td {
	padding: 15px;
}

#language_switch {
	position: absolute;
	top: 10px;
	right: 70px;
	width: 100px;
	height: 30px;
}

#language_switch h2 {
	display: none;
}

#language_switch ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#language_switch li {
	position: relative;
}

#language_switch li {
	display: inline-block;
	width: 40px;
	height: 27px;
	margin-right: 5px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}

#language_switch li.active {
	box-shadow: 0px 0px 0px 3px #1497da;
}

#language_switch li.uk {
	background-image: url(/img/flag-ua.png);
}

#language_switch li.en {
	background-image: url(/img/flag-usa.png);
}

#language_switch li a {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	opacity: 0;
}

#language_switch li span {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: #fff;
	opacity: 0.8;
	color: rgba(0,0,0,0);
}

#language_switch .content {
	padding: 0;
}

@media all and (max-width: 700px) {
	.wrap {
		width: 100%;
	}

	nav a {
		width: 49.5%;
		border-left: none;
		border-right: none;
	}

}

@media all and (max-width: 400px) {
	nav a {
		font-size: 14px;
		width: 100%;
	}

}
